On this page
No Headings
Use the /v1/oauth2/token endpoint to obtain an access token and pass it as a Bearer token in the Authorization header.
Client CredentialsToken URLhttps://api-m.sandbox.paypal.com/v1/oauth2/tokenInheaderScopes
readwriteThe unique identifier code of the feature containing the privilege to be deleted
The unique identifier code of the privilege to be removed from the feature. This must match an existing privilege code within the specified feature.
application/json
application/json
application/json
curl -X DELETE "https://api-m.sandbox.paypal.com/features/string/privileges/string"{
"name": "string",
"debug_id": "string",
"message": "string",
"details": [
{
"field": "string",
"value": "string",
"location": "string",
"issue": "string",
"description": "string"
}
]
}{
"name": "UNPROCESSABLE_ENTITY",
"message": "The requested action could not be performed, semantically incorrect, or failed business validation.",
"debug_id": "90957fca61718",
"details": [
{
"field": "transaction_id",
"issue": "RESOURCE_ALREADY_EXISTS",
"description": "The resource identified by `field` already exists."
}
]
}{
"name": "INTERNAL_SERVER_ERROR",
"message": "An internal server error has occurred.",
"debug_id": "90957fca61718"
}